{
    "private": true,
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build"
    },
    "devDependencies": {
        "@tailwindcss/forms": "^0.5.7",
        "@tailwindcss/typography": "^0.5.10",
        "autoprefixer": "^10.4.16",
        "axios": "^1.6.4",
        "laravel-vite-plugin": "^2.0",
        "livewire-sortable": "^1.0.0",
        "pdfjs-dist": "^4.8.69",
        "postcss": "^8.4.32",
        "tailwindcss": "^3.4.0",
        "vite": "^7.2.6"
    },
    "dependencies": {
        "@alpinejs/mask": "^3.14.1",
        "@fontsource/figtree": "^5.3.0",
        "@microsoft/signalr": "^8.0.7",
        "flag-icons": "^7.2.3",
        "flatpickr": "^4.6.13",
        "flowbite": "^2.4.1",
        "intl-tel-input": "^24.3.4",
        "tippy.js": "^6.3.7"
    }
}
